Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: webalizer

Interfaces

### Description:

Web server log analysis.

### Interfaces:

manage_webalizer_var_lib( domain )

##### Summary

Manage webalizer usage files

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to manage webalizer usage files

webalizer_domtrans( domain )

##### Summary

Execute webalizer in the webalizer domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

webalizer_run( domain , role )

##### Summary

Execute webalizer in the webalizer domain, and allow the specified role the webalizer domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return